Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.aiohub.org/v1beta/models/{model}:generateContent \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "contents": [ { "role": "user", "parts": [ { "text": "Explain how API gateways route requests in one paragraph." } ] } ] } '
{ "candidates": [ { "content": { "role": "<string>", "parts": [ {} ] }, "finishReason": "<string>", "safetyRatings": [ {} ] } ], "usageMetadata": { "promptTokenCount": 123, "candidatesTokenCount": 123, "totalTokenCount": 123 } }
Gemini API 的 generateContent 接口。支持文本和多模态内容;图片生成能力取决于所选模型和当前分组。
generateContent
API key (sk-xxx)
模型名称
Show child attributes
可选生成配置。图片相关字段仅在对应 Gemini 图片模型支持时生效。
成功